.staticMenuItemStyle {
text-align:center;
display:block;
padding-left:2px;
padding-right:2px;
margin-left:0;
}

.staticMenuItemSelectedStyle {
border:solid 1px #000;
}

.staticHoverStyle {
background-image:url(../Images/bg-black.gif);
}

.menuItem {
display:block;
}

.dynamicMenuItemStyle {
border:solid 1px #000;
background-color:#315267;
color:White;
z-index:200;
position:relative;
}

.background {
border:solid 1px #000;
background-image:url(../Images/bg-black.gif);
}

.NavigationMenu {
font-family:Verdana;
font-size:10pt;
color: #FFF;
font-weight:600;
z-index:101;
background-image:url(../Images/bg-black.gif);
}

#h {
background:#CCCFFF;
padding:5px 0 6px 10px;
}

#e {
border:solid 1px #919191;
background-image:url(../Images/sub.gif);
padding:0 0 1px;
}

.menuItemMouseOver,.menuItemSelected {
border:solid 1px Navy;
background-image:url(../Images/bg-black.gif);
}

.NavigationMenu A:link,.NavigationMenu A:visited,.NavigationMenu A:active {
text-decoration:none;
color:#FFF;
display:block;
}

.currentNodeStyle,.nodeStyle,.rootNodeStyle,a.siteMapPath {
text-decoration:none;
font-family:Verdana;
font-size:10pt;
}

#navcontainer ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
    text-decoration: none;
    padding: .2em 1em;
    color: #fff;
    background-color: #036;
}

#navcontainer ul li a:hover
{
    color: #fff;
    background-color: #369;
}

#tabs ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#tabs ul li { display: inline; }

#tabs ul li a
{
    text-decoration: none;
    padding: .2em 1em;
    color: #fff;
    background-color: #036;
}

#tabs ul li a:hover
{
    color: #fff;
    background-color: #369;
}